format_version: '0.106'
response:
  decimation_info:
    delay_correction: true
  stages:
  - input_units: &id001
      name: V
      description: Volts
    output_units: &id002
      name: counts
      description: Digital Counts
    gain:
      value: 595232.25
      frequency: 0.0
    filter:
      type: AD_CONVERSION
      input_full_scale: '28.38'
      output_full_scale: '1190476'
    name: ' DIGITIZER       '
    input_sample_rate: 0.0
    output_sample_rate: 320.0
    delay: 0.0
  - input_units: *id001
    output_units: *id002
    filter:
      $ref: include/firCS5322.13.filter.yaml#filter
    name: ' DECIMATION       '
    input_sample_rate: 320.0
    output_sample_rate: 160.0
    delay: 0.0
    decimation_factor: 2
  - input_units: *id001
    output_units: *id002
    filter:
      $ref: include/firCS5322.101.filter.yaml#filter
    name: ' DECIMATION     '
    input_sample_rate: 160.0
    output_sample_rate: 80.0
    delay: 0.0
    decimation_factor: 2
extras:
  beginstage#debutpremieretage: definitiondelasensiblite
  DBIRD_response_type: THEORETICAL
  Output_sampling_interval: '1.2500000e-02'
notes:
- '# digitizer titan/rlbm avec crystal 5323 : frequence 80 Hz'
- '# AP, 13/04/2006'
- 'begin stage     # debut premier etage : definition de la sensiblite'
- 'Response_name                        : DIGITIZER       # optionel'
- 'Response_type                        : THEORETICAL     # optionel'
- 'Input_sampling_interval              : 0               # optionel'
- '# Input_full_scale                     : 28.186          # 28.186 V pleine echelle
  (1.68 microV/count)'
- '# Correction JJFEL, 2007.04.20'
- '# Output_full_scale                    : 16777216        # dynamique : 2 ** 24'
- "Output_full_scale\t\t     : 1190476        # dynamique : 2 ** 24"
- 'Input_full_scale                     : 28.38          # 28.38 V pleine echelle
  (1.68 microV/count)'
- 'Sensitivity                          : 595232.25       # counts/V (optionnel)'
- 'end stage      # fin 1er etage '
- 'begin stage       # debut 2ieme etage prise en compte de l''avant dernier filtre
  de decimation'
- 'Response_name                        : DECIMATION       # optionel'
- 'Response_type                        : THEORETICAL      # optionel'
- 'Output_sampling_interval             : 6.2500000e-03     #optionel'
- 'end stage      # fin 2er etage '
- 'begin stage       # debut 3ieme etage prise en compte du dernier filtre'
- 'Response_name                        : DECIMATION     #optionel'
- 'Response_type                        : THEORETICAL    # optionel'
- 'Output_sampling_interval             : 1.2500000e-02     #optionel'
- 'end stage      # fin 3er etage '
